#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: binary-conduit
version: 1.2.5
id: binary-conduit-1.2.5-2RZqekngkT12ny9LrbnfwM
key: binary-conduit-1.2.5-2RZqekngkT12ny9LrbnfwM
license: MIT
copyright: 2013 Alexander Vershilov
maintainer: alexander.vershilov@gmail.com
stability: Experimental
homepage: http://github.com/qnikst/binary-conduit/
synopsis: data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.
category: Conduit
author: Alexander Vershilov
exposed: True
exposed-modules:
    Data.Conduit.Serialization.Binary
abi: c17798760005098e5733cd0bc3de6c03
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/binary-conduit-1.2.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/binary-conduit-1.2.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/binary-conduit-1.2.5
hs-libraries: HSbinary-conduit-1.2.5-2RZqekngkT12ny9LrbnfwM
depends:
    base-4.9.1.0 binary-0.8.3.0 bytestring-0.10.8.1
    conduit-1.2.11-IZZgx95zXN83i3dNdoRZvV
    resourcet-1.1.9-AaZCIqnYF9zJKlT6eUxN1Z
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock
haddock-html: /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
